<!-- MASS DELETE MODAL -->
<div class="modal fade" id="massDeleteModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="massDeleteModalLabel">Массовое удаление</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div id="mass-delete-body">

                </div>
            </div>
            <div class="modal-footer">
                <button type="button" id="mass-delete-btn-action" class="btn btn-danger">Удалить</button>
                <button type="button" class="btn btn-primary" data-dismiss="modal">Отмена</button>
            </div>
        </div>
    </div>
</div>